
body#home div#banner {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 2;
	margin-top: -45px;
	overflow: hidden;
	border-top-left-radius: 100% 90px;
	border-top-right-radius: 100% 90px;
	border-bottom-left-radius: 100% 90px;
	border-bottom-right-radius: 100% 90px;
	border-top: 10px solid #2d5235;
	border-bottom: 10px solid #2d5235;
}

/*photo*/

body#home div#bannerSlides {
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 20;
	top: 0;
	left: 0;
}

body#home div.bannerPhoto {
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
}

body#home div.bannerPhoto div.image {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 2;

}

body#home div#banner img.bg {
	width: 100%; 
	height: auto;
	position: relative;
	z-index: 10;
	top: 0;
	left: 0;
	display: block;
}

body#home div.bannerPhoto img.photo {
	width: 100%; 
	height: auto;
	position: absolute;
	z-index: 5;
	top: 0;
	left: 0;
}

/*text*/

body#home div.bannerPhoto .text {
	position: absolute;
	z-index: 20;
	top: 320px;
	left: 50px;
	padding: 15px 20px;
	color: #fff;
	background: rgba(18,36,22,0.5);
	border-radius: 8px;
}

body#home div.bannerPhoto .text a {
	color: #fff;
	text-decoration: none;
}

body#home div.bannerPhoto .text h2 {
	font-size: 32px;
	line-height: 40px;
	padding: 0 0 7px 0;
	font-weight: normal;
}

body#home div.bannerPhoto .text p {
	font-size: 32px;
	line-height: 32px;
	padding: 0 0 0 80px;
}

body#home div.bannerPhoto h2 .quote {
	font-family: Georgia, serif;
	font-size: 100px;
	line-height: 2px;
	position: relative;
	top: 40px;
	margin-right: 7px;
	opacity: 0.8;
}

body#home div.bannerPhoto h2 .quote.close {
	font-size: 70px;
	top: 26px;
	margin-left: 10px;
}


/*arrows*/

div.bgPrev a,
div.bgNext a {
	display: block;
	text-indent: -5000px;
	width: 60px;
	height: 60px;
	top: 50%;
	margin-top: -30px;
	position: absolute;
	z-index: 100;
	background: transparent center center no-repeat;
	opacity: 0.5;
}

div.bgPrev a:hover,
div.bgNext a:hover {
	opacity: 0.9;
}

div.bgPrev a {
	left: 50px;
	background-image: url('../images/layout/arrowPrev1.png');
}

div.bgNext a {
	right: 50px;
	background-image: url('../images/layout/arrowNext1.png');
}


/*proto nav*/

ol.proto-navigation {
	background: #122416 url('../images/layout/logoWatermark.png') center center no-repeat;
	position: relative;
	z-index: 1;
	margin-top: -45px;
	padding: 80px 0 80px 0;
	text-align: center;
}

ol.proto-navigation li {
	display: inline-block;
	padding: 0 2px;
}

ol.proto-navigation li a {
	display: block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	text-indent: -5000px;
	border: 2px solid #2d5235;
}

ol.proto-navigation li a:hover {
	background-color: #2d5235;
}

ol.proto-navigation li.current-slide a {
	border: 2px solid #d9d9b8;
	background-color: #d9d9b8;
}


/*HOME CONTENT
**********************************************************************/

h2.homeHeading {
	text-align: center;
	color: #0a3d1d;
	font-size: 44px;
	padding: 30px 0 0 0;
}

#home #contentWrap .left {
	width: 51%;
	float: left;
	overflow: hidden;
	padding: 2%;
}

#home #contentWrap .right {
	width: 45%;
	float: left;
	padding: 2% 0;
}

div.right div.about{
	position: relative;
	margin: 20px auto auto auto;
	padding: 10px;
	font-size: 18px;
}

div.right div.about h3{
	font-family: "lhf_scriptanaregular", Arial, sans-serif;
	font-size: 30px;
	color: #0a3d1d;
}

/*testimonials*/

div.right .testimonials {
	text-align: center;
	padding: 30px 0 20px 0;
	
}

div.right .testimonials blockquote {
	background: 
		url('../images/layout/bgQuoteOpen.png') 0px 0px no-repeat, 
		url('../images/layout/bgQuoteClose.png') right bottom no-repeat;
		font-size: 20px;
		color: #0a3d1d;
		line-height: 28px;
		padding: 5px 35px 5px;
		margin-bottom: 15px;
}

div.right .testimonials blockquote a {
	color: #0a3d1d;
	text-decoration: none;
}

div.right p.more a {
	display: block;
	color: #122416;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: right;
	padding-right: 16px;
	background: transparent url('../images/layout/arrowGreen.png') right center no-repeat;
	margin-top: 20px;
}

div.right p.more a:hover {
	color: #0a3d1d;
	text-decoration: underline;	
}



